#wb_header { background: transparent none repeat-x scroll center bottom; height: 200px; }
#wb_header { height: 200px; }
#wb_main { background: #ffffff none repeat scroll left top; height: 850px; padding: 0 0 50px 0; }
#wb_main { height: 900px; }
#wb_footer { background: transparent none repeat-x scroll left top; height: 100px; }
#wb_footer { height: 100px; }
body { background: transparent url("../gallery_gen/1ffb5b7c1493b2e78c58e208e69ef585.jpg") no-repeat scroll center top; }
.wb_sbg { background: transparent none repeat-x scroll left top; }
body, .wb_sbg { min-width: 992px; min-height: 1690px; }
.root { width: 992px; height: 1690px; overflow: visible; }
#wb_element_instance45 { left: 310px; top: 150px; min-width: 388px; width: 388px; min-height: 40px; height: 40px; display: block; z-index: 107; }
#wb_element_instance45 ul { background: transparent none no-repeat scroll left top; border: 1px none #000000; }
#wb_element_instance45, #wb_element_instance45 ul { text-align: center; }
#wb_element_instance45 ul ul { background: transparent none repeat scroll left top; }
#wb_element_instance45 li { margin: 10px 10px 10px 10px; }
#wb_element_instance45 li a { text-transform: none; border: 0px none #000000; padding: 2px 25px 2px 25px; font: normal normal 18px Times New Roman,Times,serif; text-decoration: none; color: #030303; line-height: 20px; background: transparent none repeat scroll left top; }
#wb_element_instance45 li:hover > a, #wb_element_instance45 li:focus > a { border: 0px none #000000; font: normal normal 18px Times New Roman,Times,serif; text-decoration: none; color: #59233f; line-height: 20px; background: transparent none repeat scroll left top; }
#wb_element_instance45 li.active > a { border: 0px none #000000; font: normal bold 18px Times New Roman,Times,serif; text-decoration: none; color: #59233f; line-height: 20px; background: transparent none repeat scroll left top; }
#wb_element_instance46 { left: 377px; top: 100px; min-width: 250px; width: 250px; min-height: 34px; height: 34px; display: block; z-index: 108; }
#wb_element_instance47 { left: 460px; top: 16px; min-width: 90px; width: 90px; min-height: 80px; height: 80px; display: block; z-index: 109; }
#wb_element_instance47 img { width: 90px; height: 80px; position: static; left: 0px; top: 0px; }
#wb_element_instance48 { left: 0px; top: 146px; min-width: 990px; width: 990px; min-height: 50px; height: 50px; display: block; z-index: 106; }
#wb_element_instance48 > div { width: 990px; height: 50px; background: #ffffff; border: 0px solid #000000; opacity: 0.7; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; }
#wb_element_instance49 { left: 650px; top: 20px; min-width: 338px; width: 338px; min-height: 24px; height: 24px; display: block; z-index: 110; }
#wb_element_instance50 { left: 10px; top: 20px; min-width: 200px; width: 200px; min-height: 24px; height: 24px; display: block; z-index: 111; }
#wb_element_instance51 { left: 870px; top: 50px; min-width: 100px; width: 100px; min-height: 24px; height: 24px; display: block; z-index: 112; }
#wb_element_instance52 { left: 10px; top: 50px; min-width: 200px; width: 200px; min-height: 24px; height: 24px; display: block; z-index: 113; }
#wb_element_instance53 { left: 0px; top: 0px; min-width: 990px; width: 990px; min-height: 200px; height: 200px; display: block; z-index: 96; overflow: hidden; }
#wb_element_instance53 img { width: 460px; height: 90px; position: relative; left: 0px; top: 0px; max-width: inherit; }
#wb_element_instance54 { left: 40px; top: 310px; min-width: 520px; width: 520px; min-height: 342px; height: 342px; display: block; z-index: 30; }
#wb_element_instance55 { left: 40px; top: 650px; min-width: 520px; width: 520px; min-height: 200px; height: 200px; display: block; z-index: 32; }
#wb_element_instance55 form .form-field { width: 432px; }
#wb_element_instance55 form .form-area-field { height: 70px; }
#wb_element_instance55 form td { text-align: right; }
#wb_element_instance55 form tr.area-row > th { height: 1%; }
#wb_element_instance55 form tr.area-row > td { height: 1%; }
#wb_element_instance55 form tr.form-footer > td { height: 20px; }
#wb_element_instance56 { left: 600px; top: 240px; min-width: 341px; width: 341px; min-height: 353px; height: 353px; display: block; z-index: 35; }
#wb_element_instance57 { left: 600px; top: 650px; min-width: 290px; width: 290px; min-height: 142px; height: 142px; display: block; z-index: 37; }
#wb_element_instance58 { left: 40px; top: 240px; min-width: 270px; width: 270px; min-height: 35px; height: 35px; display: block; z-index: 38; }
#wb_element_instance59 { left: 0px; top: 870px; display: block; z-index: 9000; }
#wb_element_instance60 { left: 0px; top: 94px; display: block; z-index: 9999; }

@media (min-width: 768px) {
	#wb_header { height: 200px; }
	#wb_main { height: 900px; }
	#wb_footer { height: 100px; }
	body, .wb_sbg { min-width: 992px; min-height: 1200px; }
	.root { width: 992px; height: 1200px; overflow: visible; }
	#wb_element_instance45 { left: 310px; top: 150px; min-width: 388px; width: 388px; min-height: 40px; height: 40px; display: block; }
	#wb_element_instance46 { left: 377px; top: 100px; min-width: 250px; width: 250px; min-height: 34px; height: 34px; display: block; }
	#wb_element_instance47 { left: 460px; top: 16px; min-width: 90px; width: 90px; min-height: 80px; height: 80px; display: block; }
	#wb_element_instance47 img { width: 90px; height: 80px; position: static; left: 0px; top: 0px; }
	#wb_element_instance48 { left: 0px; top: 146px; min-width: 990px; width: 990px; min-height: 50px; height: 50px; display: block; }
	#wb_element_instance48 > div { width: 990px; height: 50px; }
	#wb_element_instance49 { left: 650px; top: 20px; min-width: 338px; width: 338px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance50 { left: 10px; top: 20px; min-width: 200px; width: 200px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance51 { left: 870px; top: 50px; min-width: 100px; width: 100px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance52 { left: 10px; top: 50px; min-width: 200px; width: 200px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance53 { left: 0px; top: 0px; min-width: 990px; width: 990px; min-height: 200px; height: 200px; display: block; }
	#wb_element_instance53 img { width: 990px; height: 200px; position: static; left: 0px; top: 0px; }
	#wb_element_instance54 { left: 40px; top: 310px; min-width: 520px; width: 520px; min-height: 342px; height: 342px; display: block; }
	#wb_element_instance55 { left: 40px; top: 650px; min-width: 520px; width: 520px; min-height: 200px; height: 200px; display: block; }
	#wb_element_instance55 form .form-field { width: 432px; }
	#wb_element_instance55 form .form-area-field { height: 70px; }
	#wb_element_instance56 { left: 600px; top: 240px; min-width: 341px; width: 341px; min-height: 353px; height: 353px; display: block; }
	#wb_element_instance57 { left: 600px; top: 650px; min-width: 290px; width: 290px; min-height: 142px; height: 142px; display: block; }
	#wb_element_instance58 { left: 40px; top: 240px; min-width: 270px; width: 270px; min-height: 35px; height: 35px; display: block; }
}

@media (min-width: 992px) {
	#wb_header { height: 200px; }
	#wb_main { height: 900px; }
	#wb_footer { height: 100px; }
	body, .wb_sbg { min-width: 992px; min-height: 1200px; }
	.root { width: 992px; height: 1200px; overflow: visible; }
	#wb_element_instance45 { left: 310px; top: 150px; min-width: 388px; width: 388px; min-height: 40px; height: 40px; display: block; }
	#wb_element_instance46 { left: 377px; top: 100px; min-width: 250px; width: 250px; min-height: 34px; height: 34px; display: block; }
	#wb_element_instance47 { left: 460px; top: 16px; min-width: 90px; width: 90px; min-height: 80px; height: 80px; display: block; }
	#wb_element_instance47 img { width: 90px; height: 80px; position: static; left: 0px; top: 0px; }
	#wb_element_instance48 { left: 0px; top: 146px; min-width: 990px; width: 990px; min-height: 50px; height: 50px; display: block; }
	#wb_element_instance48 > div { width: 990px; height: 50px; }
	#wb_element_instance49 { left: 650px; top: 20px; min-width: 338px; width: 338px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance50 { left: 10px; top: 20px; min-width: 200px; width: 200px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance51 { left: 870px; top: 50px; min-width: 100px; width: 100px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance52 { left: 10px; top: 50px; min-width: 200px; width: 200px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance53 { left: 0px; top: 0px; min-width: 990px; width: 990px; min-height: 200px; height: 200px; display: block; }
	#wb_element_instance53 img { width: 990px; height: 200px; position: static; left: 0px; top: 0px; }
	#wb_element_instance54 { left: 40px; top: 310px; min-width: 520px; width: 520px; min-height: 342px; height: 342px; display: block; }
	#wb_element_instance55 { left: 40px; top: 650px; min-width: 520px; width: 520px; min-height: 200px; height: 200px; display: block; }
	#wb_element_instance55 form .form-field { width: 432px; }
	#wb_element_instance55 form .form-area-field { height: 70px; }
	#wb_element_instance56 { left: 600px; top: 240px; min-width: 341px; width: 341px; min-height: 353px; height: 353px; display: block; }
	#wb_element_instance57 { left: 600px; top: 650px; min-width: 290px; width: 290px; min-height: 142px; height: 142px; display: block; }
	#wb_element_instance58 { left: 40px; top: 240px; min-width: 270px; width: 270px; min-height: 35px; height: 35px; display: block; }
}

@media (min-width: 1200px) {
	#wb_header { height: 200px; }
	#wb_main { height: 900px; }
	#wb_footer { height: 100px; }
	body, .wb_sbg { min-width: 992px; min-height: 1200px; }
	.root { width: 992px; height: 1200px; overflow: visible; }
	#wb_element_instance45 { left: 310px; top: 150px; min-width: 388px; width: 388px; min-height: 40px; height: 40px; display: block; }
	#wb_element_instance46 { left: 377px; top: 100px; min-width: 250px; width: 250px; min-height: 34px; height: 34px; display: block; }
	#wb_element_instance47 { left: 460px; top: 16px; min-width: 90px; width: 90px; min-height: 80px; height: 80px; display: block; }
	#wb_element_instance47 img { width: 90px; height: 80px; position: static; left: 0px; top: 0px; }
	#wb_element_instance48 { left: 0px; top: 146px; min-width: 990px; width: 990px; min-height: 50px; height: 50px; display: block; }
	#wb_element_instance48 > div { width: 990px; height: 50px; }
	#wb_element_instance49 { left: 650px; top: 20px; min-width: 338px; width: 338px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance50 { left: 10px; top: 20px; min-width: 200px; width: 200px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance51 { left: 870px; top: 50px; min-width: 100px; width: 100px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance52 { left: 10px; top: 50px; min-width: 200px; width: 200px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance53 { left: 0px; top: 0px; min-width: 990px; width: 990px; min-height: 200px; height: 200px; display: block; }
	#wb_element_instance53 img { width: 990px; height: 200px; position: static; left: 0px; top: 0px; }
	#wb_element_instance54 { left: 40px; top: 310px; min-width: 520px; width: 520px; min-height: 342px; height: 342px; display: block; }
	#wb_element_instance55 { left: 40px; top: 650px; min-width: 520px; width: 520px; min-height: 200px; height: 200px; display: block; }
	#wb_element_instance55 form .form-field { width: 432px; }
	#wb_element_instance55 form .form-area-field { height: 70px; }
	#wb_element_instance56 { left: 600px; top: 240px; min-width: 341px; width: 341px; min-height: 353px; height: 353px; display: block; }
	#wb_element_instance57 { left: 600px; top: 650px; min-width: 290px; width: 290px; min-height: 142px; height: 142px; display: block; }
	#wb_element_instance58 { left: 40px; top: 240px; min-width: 270px; width: 270px; min-height: 35px; height: 35px; display: block; }
}
